/* CSS Document */
.menu {float:left; padding:0; margin:0;color: #FFFFFF;background: #003366;width:100%; border:solid 1px #FFFFFF;clear:both;} /*Color navigation bar normal mode*/
.menu  a, .menu a:visited {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:bold;
font-size:12px;
color: #FFFFFF;
background-color: #003366;
text-decoration: none;
text-align:left;
}
.menu ul {list-style-type:none;padding:0; margin:0;}
.menu ul li {float:left; position:relative; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; border-right:solid 1px #FFFFFF; }
.menu ul li a {color: #FFFFFF;background: #003366;float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:30px; line-height:30px; padding:0 10px 0 10px; text-decoration:none; }
.menu ul li ul {display:none; border:none;color: #FFFFFF;background: #003366;}
.menu ul li:hover a {background-color:#003366; text-decoration:none; color:#FFFF00;} /*Color main cells hovering mode*/
.menu ul li:hover ul {display:block;  position:absolute; z-index:999; top:29px; margin-top:1px; left:0;}
.menu ul li:hover ul li a {display:block; width:12em; height:auto; line-height:1.3em; margin-left:-1px; padding:5px 10px 5px 10px; border-left:solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF; background-color:#003366;  color:#FFFFFF;} /*Color subcells normal mode*/
.menu ul li:hover ul li a:hover {background-color:#003366; text-decoration:none;color:#FFFF00;} /*Color subcells hovering mode*/
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;color: #FFFFFF;background: #003366;}
.menu ul li a:hover {background-color:#003366; text-decoration:none;color:#FFFF00;} /*Color main cells hovering mode*/
.menu ul li a:hover ul {display:block; width:12em; position:absolute; z-index:999; top:29px; left:0; }
.menu ul li a:hover ul li a {display:block; width:12em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF; background-color:#003366;  color:#FFFFFF;} /*Color subcells normal mode*/
.menu ul li a:hover ul li a:hover {background-color:#003366; text-decoration:none;color:#FFFF00;} /*Color subcells hovering mode*/
.pgmenu {
	width: 40px;
	background-color: #FFFFFF;
	margin: 2px;
	padding: 2px;
	height: 30px;
	list-style-type: none;
	line-height: 150%;
	border: 1px none #FFFFFF;
	font-size: 14px;
	font-weight: bold;






}
